apiVersion: v1
baseDomain: ilionx-ocp.internal 
compute: 
- architecture: amd64
  name:  worker
  platform: {}
  replicas: 3
controlPlane: 
  architecture: amd64
  name: master
  platform: {}
  replicas: 3
metadata:
  name: woo-dta
platform:
  vsphere: 
    apiVIPs:
    - 10.10.60.2
    ingressVIPs:
    - 10.10.60.3
    vcenters:
    - datacenters:
      - static.your-server.de
      password: BurgerKing2025!
      port: 443
      server: 135.181.136.113
      user: root
    #diskType: thin 
    clusterOSImage: http://mirror.example.com/images/rhcos-47.83.202103221318-0-vmware.x86_64.ova
    #osDisk:
    #  diskSizeGB:
    #cpus:
    #coresPerSocket:
    #memoryMB:
fips: false
pullSecret: '{"auths":{"10.10.10.14:443/burgerking": {"auth": "anNjaHVzc2xlcjpIYXJib3IxMjM0NQ==","email": "jschussler@ilionx.com"}}}' 
sshKey: 'ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABgQC01KvgcBt95djjLAfTsVZUkKzGLK97pWNt88NlMmMWxXl2LomOgzrxOHK6OivkxZZ5XaCTIj6p620DMeAR6Cvp080jOl1BsilWzd+0vlnalJjJGRsHsTxgS5cqNSyowtz8qy8bkIZ5RFGwneWnk5OiG6lIK2MLLPQO0CfxV7goQ4U3DRfihb3nTJTtVHTSLX0s4oS/8gVJK3DAM5j0c5RpmNoHBkjSWCXkd01f1I2xEtflXUOpYPlhy8dExOdwaEfTuAlFIDNrP24oxFHNiBSf14z2MgvjeQat3l95Of+QuEgSZFIGIxz1g+HhWngQK8QX5zOHEhq6UeVVRyZ+ogcY18LrQ4l17dYCFihTfcRBkU8n+vC+dZwYYuy4oKZKpgkSeK7BhvOwtfe4xsuG0cIgRDYLl3ua7iyq59BeLd9m2Vismn2O7nRcX2DrdDqTnH8J+QOIFYxoCu5ytoi/BQNzw7BJYNyLV9TiRMrGU3rNlrk20e4fAoxVyj4FrgsCd7M= root@workstation.ilionx-ocp.internal'
additionalTrustBundle: | 
  -----BEGIN CERTIFICATE-----
  MIIEpDCCAwygAwIBAgIJAN38pYPnhCrFMA0GCSqGSIb3DQEBCwUAMIGQMQswCQYD
  VQQDDAJDQTEXMBUGCgmSJomT8ixkARkWB3ZzcGhlcmUxFTATBgoJkiaJk/IsZAEZ
  FgVsb2NhbDELMAkGA1UEBhMCVVMxEzARBgNVBAgMCkNhbGlmb3JuaWExEjAQBgNV
  BAoMCWxvY2FsaG9zdDEbMBkGA1UECwwSVk13YXJlIEVuZ2luZWVyaW5nMB4XDTI1
  MDUwNTA3NDUxOVoXDTMwMDUwNTA3NDUxOVowgZ4xCzAJBgNVBAYTAlVTMRMwEQYD
  VQQIDApDYWxpZm9ybmlhMRIwEAYDVQQHDAlQYWxvIEFsdG8xDzANBgNVBAoMBlZN
  d2FyZTEbMBkGA1UECwwSVk13YXJlIEVuZ2luZWVyaW5nMRgwFgYDVQQDDA8xMzUu
  MTgxLjEzNi4xMTMxHjAcBgkqhkiG9w0BCQEWD3ZtY2FAdm13YXJlLmNvbTCCASIw
  DQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAJgZXl5tK8RJz5O75rMvhnZNOiqv
  f6hS7t/8OjffDbgeIA8Q6tBLYFfrP1oRl4tdf+hNL7JJvCwO+yAQUoeEGdHbqQcq
  5v7PBeslwkcXNsn/Bu1S+seEqMlGnoUEuW3u82Nav1qvB+erb1Xax/euQsxZZJIE
  IoLpeS2RtKwhQ/Q1wwyfrIk9s7Iou7jmLGlxcBdKRZAEhiBHLrNkj3jnlvL66GN6
  XapCL+kgBVQzkLyMeHNKgk4B3x/2xRI1seScU9yQO6Krn9Wd9Y3mY82scSc97zvJ
  3kbiMo5RG5lLS+BaJqq0mm8vGgJI/ZhY+sR2RTXXYR8g4TzANfu6s0h5yOUCAwEA
  AaNxMG8wDwYDVR0RBAgwBocEh7WIcTAfBgNVHSMEGDAWgBQpHgu3K0PwJszG50ub
  2QjdhCpdUzA7BggrBgEFBQcBAQQvMC0wKwYIKwYBBQUHMAKGH2h0dHBzOi8vMTAu
  MTAuMTAuMTMvYWZkL3ZlY3MvY2EwDQYJKoZIhvcNAQELBQADggGBAIwNU2MeSDlr
  InQ6D9Fq8xthIOvwjRQ5FzmG8JVxax33Ur1gBWNwKrcBAVbmAGscUotGdx+QCJpb
  +J/CUdKMoxBOYs/aK9eHY3tQZUTAi9Iw0Qq2n0r4OkgRgtj1wb+L2Xw5JH3ka3i7
  RMOaUZoqLxXjTLQTrSm4cyrx8DT0zCS3M7EI8I6hCbymy0xcqJsiM7PVSKLxoPxl
  3esAFTwz5szZ+ndq8NELWXB7efsjN7nSWh4oruIcaWqdXl+6QMERFJKzE5ci/j6g
  kEemTkOyeuP9CRZMn4BaSVVt6P8uGtz+JoZUD6KaS7BfeQekEdBOOZusMkXhOhfG
  3Wsx9hPF0U6l+u9c8YHqFyUqcrI3HqjRdsTO5Y9k3mlIbe42ip0gZTFgdL4/Tll/
  8F4m6s8amnvmwwDj01/bpirL1aNteaPPak034SEylFJmiTqsAzBb2fmgfuGSUyFR
  6ybYERJdcxCqLLvdILUEx7vCFOSoqukkvid4t0WLf/eUE4LKe/YN9w==
  -----END CERTIFICATE-----
imageContentSources:
- mirrors:
  - 10.10.10.14:443/burgerking
  source: quay.io/openshift-release-dev/ocp-release
- mirrors:
  - 10.10.10.14:443/burgerking
  source: quay.io/openshift-release-dev/ocp-v4.0-art-dev